const express = require('express');
const router = express.Router();
const restaurantControllers = require('../controllers/restaurantpl.controller');

router.post('/cogs', restaurantControllers.cogs);
router.post('/ebitda', restaurantControllers.ebitda);
router.post('/grossprofit', restaurantControllers.grossprofit);
router.post('/totalrevenue', restaurantControllers.totalrevenue);
router.post('/weightedCategoriesCost', restaurantControllers.weightedCategoriesCost);


module.exports = router;
